Loading...
Searching...
No Matches
SerialHelper.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/scimath/Functionals/FunctionFactoryErrors.h>`
`#include <casacore/casa/Containers/Record.h>`

Go to the source code of this file.

## Classes

class | casacore::SerialHelper
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

template<class V>
void | casacore::getArrayVal (V &val, int type, const Record &gr, const String &name, uInt index=0)
template<class V>
void | casacore::getArray (Array< V > &val, int type, const Record &gr, const String &name)